# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  codemanaginn: MyString
  codeindicateur: MyString
  datedebut: 2021-06-17 12:20:44
  datefin: 2021-06-17 12:20:44
  valeur: 9.99
  datereception: 2021-06-17 12:20:44
  commentaire: MyText
  codesociete: MyString

two:
  codemanaginn: MyString
  codeindicateur: MyString
  datedebut: 2021-06-17 12:20:44
  datefin: 2021-06-17 12:20:44
  valeur: 9.99
  datereception: 2021-06-17 12:20:44
  commentaire: MyText
  codesociete: MyString
